body,td,th {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #666;
	line-height:20px;
}
body {
	background-color: #f0f0f0;
	/*background-image: url(imagens/fundo.gif);*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
a{
color:#315E88
}
a:link{
color:#315E88;
}
a:visited{
color:#315E88;
}
a:hover {
	color:#01509B;
	text-decoration:none;
}
.wrapper{
width:794px;
margin:0 auto;
border-left:3px solid #ededed;
border-right:3px solid #ededed;
text-align:left;
background:#fff;
}
.upperhead{
width:100%;
background:url(images/toprepeatx_02.jpg) repeat-x top;
height:51px;
}
.tel{
float:right;
background:url(images/tel_04.jpg) center top no-repeat;
margin-right:10px;
padding-top:18px;
padding-left:46px;
font-size:12px;
width:200px;
}
.banner{
text-align:center;
background:url(images/banner-repeat_06.jpg) repeat-x top;
height:124px;
padding-top:64px;
width:100%;
}
.underbanner{
width:90%;
padding-top:3px;
padding-bottom:3px;
text-align:left;
padding-left:10%;
background:#F8F8F8;
border-top:1px solid #ededed;
border-bottom:1px solid #ededed;
}
.underbanner2{
width:97%;
padding-top:2px;
padding-bottom:2px;
text-align:left;
padding-left:2%;
font-size:11px;
background:#F8F8F8;
border:1px solid #ededed;
}

.underbanner2 a:link,.underbanner a,.underbanner a:visited{
color:#666;
}

.input{
outline:none;
border:1px solid #D4D4D4;
padding-left:2px;
font-family:"Trebuchet MS";
font-size:11px;
color:#666666;
padding-top:4px;
height:17px;
}
.button{
background:url(images/buttontopleft_12.jpg) top left no-repeat #00488C;
border:1px solid #05396A;
height:21px;
font-size:10px;
font-weight:bold;
color:#FFF;
font-family:verdana;
text-align:center;
cursor:pointer;
}
.content{
width:100%;
padding-top:10px;
}
.leftcolumn{
width:244px;
float:left;
padding-left:9px;
padding-right:31px;
}
.clear {
    width: 100%;
    height: 1px;
    margin: 0 0 -1px;
    clear: both;
}
.rightcolumn{
float:right;
padding-right:10px;
}
#navvy
{
	width:245px;
	font-size:12px;
	font-weight:bold;
	padding: 0;
	text-align:left;
	font-family:Verdana;
}

ul#navvylist
{
text-align: left;
list-style: none;
margin: 0;
padding: 0;
width:244px;
}

ul#navvylist li
{
width:244px;
display: block;
margin: 0;
padding: 0;
}

ul#navvylist li a
{
display: block;
margin:0;
width:194px;
padding-top:6px;
padding-bottom:7px;
padding-left:40px;
padding-right:10px;
color: #315E88;
text-decoration: none;
background:url(images/link_13.jpg) no-repeat left top;
}

#navvy>ul#navvylist li a { width: auto; }


ul#navvylist li a:hover, ul#navvylist li#active a:hover
{
color: #315E88;width:174px;
padding-left:60px;
background:url(images/hover_13.jpg) no-repeat left top;
}
.box{
width:224px;
background:#E2EBF4 url(images/bgbottomright_22.jpg) bottom right no-repeat;
border:1px solid #A5CAEF;
padding:10px;
color:#315E88;
font-size:11px;
margin-top:20px;
}
h2{
font-size:20px;
color:#6A6A6A;
font-weight:normal;
margin:0;
/*width:92%;*/
padding-left:2%;
/*background:url(images/bullet_16.jpg) no-repeat bottom left;*/
padding-bottom:5px;
padding-top:3px;
text-decoration:none;
}
h2 a, h2 a:link, h2 a:visited{
font-size:20px;
color:#6A6A6A;
font-weight:normal;
text-decoration:none;
}
h2 a:hover{
font-size:20px;
color:#333;
font-weight:normal;
text-decoration:underline;
}
.footer{
padding-top:18px;
padding-bottom:20px;
background:#F8F8F8;
border-top:2px solid #ededed;
text-align:center;
}
.footer a:link, .footer a, .footer a:visited{
color:#666;
}





h3{
font-size:20px;
color:#6A6A6A;
font-weight:normal;
margin:0;
/*width:92%;*/
padding-left:5%;
background:url(images/bullet_16.jpg) no-repeat bottom left;
padding-bottom:5px;
padding-top:3px;
text-decoration:none;
}

.titulos{
font-family:verdana;
font-size:12px;
color:#FFFFFF;

}

.erros{
font-family:Verdana;
font-size:12px;
color:#FF0000;
}
